@charset "euc-kr";

/* subpage CSS Document */

#recentnews_wrapper{width:1290px; position:relative; margin:0 auto; }
#recentnews_wrapper_left{ float:left; width:960px; margin: 0 0 0 0; }
#recentnews_wrapper_right{ float:left; width: auto; margin: 0 0 0 10px;}

#recentnews_wrapper2{width:1290px; height:70px; position:relative; margin:0 auto; }
#recentnews_wrapper2_left{ float:left; width:1013px; margin: 14px 0 0 0; }


#secondmenu{ clear:both; width:1273px; height:35px; position:relative;}
#secondmenu2{ clear:both; width:1273px; height:35px; position:relative; margin-top: 23px;}
#secondmenu_left{ float:left; width:14%; background-color:#1f0d67;}
#secondmenu_left2{ float:left; width:14%; background-color:#1797c8;}

#secondmenu_tag{width:100%; height:26px; text-align:center; background: url('http://www.daejonilbo.com/img/renew/secondmenu_leftbg.jpg') no-repeat right top; padding: 9px 0 0 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#secondmenu_tag b{ position:absolute; margin-top:-5px; margin-left:-58px; font-size:18px; font-weight:600; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#fff; }
#secondmenu_tag2{width:100%; height:26px; text-align:center; background: url('http://www.daejonilbo.com/img/renew/secondmenu_leftbg4.jpg') no-repeat right top; padding: 9px 0 0 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#secondmenu_tag2 b{ position:absolute; margin-top:-5px; margin-left:-58px; font-size:18px; font-weight:600; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#fff; }
#secondmenu_tag2_arrow {border-style:solid;  border-width: 17px; position: absolute;  margin-left: 176px; top: 0px; border-color:transparent transparent transparent #1797c8;}

/*ÇØ´çÄ«Å×°í¸®¿¡ ºÐ·ù°¡ ¸¹À¸¸é...*/
#secondmenu_tag3{width:100%; height:26px; text-align:center; background: url('http://www.daejonilbo.com/img/renew/secondmenu_leftbg3.jpg') no-repeat right top; padding: 9px 0 0 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#secondmenu_tag3 b{ position:absolute; margin-top:-5px; margin-left:-58px; font-size:18px; font-weight:600; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#fff; }
#secondmenu_tag3_arrow {border-style:solid;  border-width: 17px; position: absolute;  margin-left: 176px; top: 0px; border-color:transparent transparent transparent #1797c8;}


#secondmenu_right{ float:left; width: 86%; height:33px;  border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}
#secondmenu_right ul {padding:0; margin:0; list-style:none;}
#secondmenu_right ul li{font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	font-size:13px; color:#000; }
#secondmenu_right > ul {float:left; width:1000px; position:absolute; top:4px; left:-9999px; /*height:100px;*/ background-color:transparent; opacity:0; /* ±âº»padding-left:10px;*/ padding-left:100px; -moz-transition: opacity 0.5s; -ms-transition: opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; /*z-index:20;*/}
#secondmenu_right > ul > li {float:left; position:relative;}
#secondmenu_right > ul > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 18px; font-weight:600; font-size:15px; font-family:"Noto Sans KR","Malgun Gothic", Dotum ; }
#secondmenu_right > ul > li:hover > a {color:red; font-weight:600;}
#secondmenu_right  ul li.scode10_051_33{ margin-right:10px;}
#secondmenu_right  ul li.scode10_051_43{ margin-right:25px;}

#secondmenu_right2{ float:left; width: 86%; height:33px;  border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#fff;  list-style-type:none;}
#secondmenu_right2 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right2 ul li{font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	font-size:13px; color:#000; }
#secondmenu_right2 > ul {float:left; width:1000px; position:absolute; top:4px; left:-9999px; /*height:100px;*/ background-color:transparent; /*opacity:0;*/ /* ±âº»padding-left:10px;*/ padding-left:100px; -moz-transition: opacity 0.5s; -ms-transition: opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; /*z-index:20;*/}
#secondmenu_right2 > ul > li {float:left; position:relative;}
#secondmenu_right2 > ul > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 18px; font-weight:600; font-size:15px; font-family:"Noto Sans KR","Malgun Gothic", Dotum ; }
#secondmenu_right2 > ul > li:hover > a {color:#f35b66; font-weight:600;}
#secondmenu_right2  ul li.scode10_051_33{ margin-right:10px;}
#secondmenu_right2  ul li.scode10_051_43{ margin-right:25px;}


#sub_main_news1 {clear:both; float:left; width:973px; height:100%; min-height:1000px; margin:0; padding:0;	background-color:white; }
#sub_main_news2 {float:left; width:300px; height:100%; min-height:1000px; margin:0; padding:0;	background-color:white; }

#sub2_main_news1 {clear:both; float:left; width:973px; margin:0; padding:0; background-color:white; }
#sub2_main_news2 {float:left; width:300px; margin:0; padding:0;	background-color:white; }

/*#column_side_bg{clear:both; position:absolute; top:0; left:0; width:960px; height:0px;}
#column_side_bg10_008{clear:both; position:absolute; top:0; left:0; width:960px; height:93px; border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}*/

#secondmenu_right10_008{ float:left; width: 100%; height:125px;  border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}
#secondmenu_right10_008 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right10_008 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#000; }
#secondmenu_right10_008 > ul {float:left; width:1100px; position:absolute; top:37px; /* ±âº» top:4px; */ left:-9999px;  height:120px; background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right10_008 > ul > li {float:left; position:relative;}
#secondmenu_right10_008 > ul > li > a {display:block; color:#444; line-height:20px; text-decoration:none; padding:0 5px 0 18px; font-size:14px; }
#secondmenu_right10_008 > ul > li:hover > a {color:red; font-weight:bold;}

#secondmenu_right10_008  ul li.scode10_008_09{ margin-right:10px;} /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right10_008  ul li.scode10_008_28{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right10_008  ul li.scode10_008_43{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right10_008  ul li.scode10_008_55{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right10_008  ul li.scode10_008_62{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right10_008  ul li.scode10_008_68{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/



/*#column_side_bg{clear:both; position:absolute; top:0; left:0; width:960px; height:0px;}
#column_side_bg10_008{clear:both; position:absolute; top:0; left:0; width:960px; height:93px; border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}*/

#secondmenu_right210_008{ float:left; width: 100%; height:110px;  border:1px solid #dbdbdb; border-right:none; border-left:none; /*background-color:#f9f9f9;*/  list-style-type:none;}
#secondmenu_right210_008 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right210_008 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#000; }
#secondmenu_right210_008 > ul {float:left; width:1100px; position:absolute; top:37px; /* ±âº» top:4px; */ left:-9999px;  height:110px; background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right210_008 > ul > li {float:left; position:relative;}
#secondmenu_right210_008 > ul > li > a {display:block; color:#444; line-height:20px; text-decoration:none; padding:0 5px 0 18px; font-size:14px; }
#secondmenu_right210_008 > ul > li:hover > a {color:#f35b66; font-weight:bold;}

#secondmenu_right210_008  ul li.scode10_008_09{ margin-right:10px;} /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right210_008  ul li.scode10_008_28{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right210_008  ul li.scode10_008_43{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right210_008  ul li.scode10_008_55{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right210_008  ul li.scode10_008_62{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/
#secondmenu_right210_008  ul li.scode10_008_68{ margin-right:20px;} /* ±âº»°ª 25px , ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/



/* ±âÈ¹ */
#secondmenu_right233_000{ float:left; width: 100%; height:60px;  border:1px solid #dbdbdb; border-right:none; border-left:none; /*background-color:#f9f9f9;*/  list-style-type:none;}
#secondmenu_right233_000 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right233_000 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#000; }
#secondmenu_right233_000 > ul {float:left; width:1100px; position:absolute; top:37px; /* ±âº» top:4px; */ left:-9999px;  height:60px; background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right233_000 > ul > li {float:left; position:relative;}
#secondmenu_right233_000 > ul > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 18px; font-weight:600; font-size:15px; font-family:"Noto Sans KR","Malgun Gothic", Dotum ; }
#secondmenu_right233_000 > ul > li:hover > a {color:#f35b66; font-weight:600;}

#secondmenu_right233_000  ul li.scode33_041{ margin-right:10px;} /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/



/* Ãæ³² */

#secondmenu_right02_010{ float:left; width: 100%; height:40px; border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}
#secondmenu_right02_010 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right02_010 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#000; }
#secondmenu_right02_010 > ul {float:left; width:880px; position:absolute; top: 2px; /* ±âº» top:4px; */ left:-9999px;  height:70px; background-color:transparent; opacity:0; padding-left:100px;-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right02_010 > ul > li {float:left; position:relative;}
#secondmenu_right02_010 > ul > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 18px; font-size:13px; }
#secondmenu_right02_010 > ul > li:hover > a {color:red; font-weight:bold;}

/*#secondmenu_right02_010  ul li.scode02_010_13{ margin-right:100px;}*/ /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/

#secondmenu_right202_010{ float:left; width: 100%; height:40px; border:1px solid #dbdbdb; border-right:none; border-left:none; /*background-color:#f9f9f9;*/  list-style-type:none;}
#secondmenu_right202_010 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right202_010 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#000; }
#secondmenu_right202_010 > ul {float:left; width:880px; position:absolute; top: 2px; /* ±âº» top:4px; */ left:-9999px;  height:70px; background-color:transparent; opacity:0; padding-left:100px;-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right202_010 > ul > li {float:left; position:relative;}
#secondmenu_right202_010 > ul > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 18px; font-size:13px; }
#secondmenu_right202_010 > ul > li:hover > a {color:#f35b66; font-weight:bold;}

/*#secondmenu_right2_02_010  ul li.scode02_010_13{ margin-right:100px;}*/ /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/


/* »çÈ¸ */
#secondmenu_right05_000{ float:left; width: 100%; height:60px; /*¹Ú½ºÀüÃ¼³ôÀÌ*/ border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}
#secondmenu_right05_000 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right05_000 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; color:#000; }
#secondmenu_right05_000 > ul {float:left; width:880px; position:absolute; top:40px; /* ±âº» top:4px; */ left:-9999px;  height:100px; background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right05_000 > ul > li {float:left; position:relative;}
#secondmenu_right05_000 > ul > li > a {display:block; color:#444; line-height:30px; /*ÆùÆ®³ôÀÌ*/ text-decoration:none; padding:0 5px 0 18px; font-size:13px; }
#secondmenu_right05_000 > ul > li:hover > a {color:red; font-weight:bold;}

#secondmenu_right05_000  ul li.scode05_018{ margin-right:150px;} /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/

#secondmenu_right205_000{ float:left; width: 100%; height:60px; /*¹Ú½ºÀüÃ¼³ôÀÌ*/ border:1px solid #dbdbdb; border-right:none; border-left:none; /*background-color:#f9f9f9;*/  list-style-type:none;}
#secondmenu_right205_000 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right205_000 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; color:#000; }
#secondmenu_right205_000 > ul {float:left; width:880px; position:absolute; top:40px; /* ±âº» top:4px; */ left:-9999px;  height:100px; background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right205_000 > ul > li {float:left; position:relative;}
#secondmenu_right205_000 > ul > li > a {display:block; color:#444; line-height:30px; /*ÆùÆ®³ôÀÌ*/ text-decoration:none; padding:0 5px 0 18px; font-size:13px; }
#secondmenu_right205_000 > ul > li:hover > a {color:#f35b66; font-weight:bold;}

#secondmenu_right205_000  ul li.scode05_018{ margin-right:150px;} /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/


/* °æÁ¦/°úÇÐ */
#secondmenu_right06_000{ float:left; width: 100%; height:43px;  border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}
#secondmenu_right06_000 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right06_000 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic",Dotum;	color:#000; }
#secondmenu_right06_000 > ul {float:left; width:880px; position:absolute; top:45px; left:-9999px; /*height:100px;*/ background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right06_000 > ul > li {float:left; position:relative;}
#secondmenu_right06_000 > ul > li > a {display:block; color:#444; line-height:20px; text-decoration:none; padding:0 5px 0 18px; font-size:13px; }
#secondmenu_right06_000 > ul > li:hover > a {color:red; font-weight:bold;}

#secondmenu_right06_000  ul li.scode06_027{ margin-right:10px;} /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/


#secondmenu_right206_000{ float:left; width: 100%; height:43px;  border:1px solid #dbdbdb; border-right:none; border-left:none; /*background-color:#f9f9f9;*/  list-style-type:none;}
#secondmenu_right206_000 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right206_000 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic",Dotum;	color:#000; }
#secondmenu_right206_000 > ul {float:left; width:880px; position:absolute; top:45px; left:-9999px; /*height:100px;*/ background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right206_000 > ul > li {float:left; position:relative;}
#secondmenu_right206_000 > ul > li > a {display:block; color:#444; line-height:20px; text-decoration:none; padding:0 5px 0 18px; font-size:13px; }
#secondmenu_right206_000 > ul > li:hover > a {color:#f35b66; font-weight:bold;}

#secondmenu_right206_000  ul li.scode06_027{ margin-right:10px;} /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/


/* ¸¶¶óÅæ */
#secondmenu_right07_110{ float:left; width: 100%; height:40px; border:1px solid #dbdbdb; border-right:none; border-left:none; background-color:#f9f9f9;  list-style-type:none;}
#secondmenu_right07_110 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right07_110 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#000; }
#secondmenu_right07_110 > ul {float:left; width:880px; position:absolute; top:40px; /* ±âº» top:4px; */ left:-9999px;  height:40px; background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right07_110 > ul > li {float:left; position:relative;}
#secondmenu_right07_110 > ul > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 18px; font-size:13px; }
#secondmenu_right07_110 > ul > li:hover > a {color:#f35b66; font-weight:bold;}

/*#secondmenu_right07_110  ul li.scode07_110_22{ margin-right:100px;}*/ /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/

#secondmenu_right207_110{ float:left; width: 100%; height:40px; border:1px solid #dbdbdb; border-right:none; border-left:none; /*background-color:#f9f9f9;*/  list-style-type:none;}
#secondmenu_right207_110 ul {padding:0; margin:0; list-style:none;}
#secondmenu_right207_110 ul li{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum;	color:#000; }
#secondmenu_right207_110 > ul {float:left; width:880px; position:absolute; top:40px; /* ±âº» top:4px; */ left:-9999px;  height:40px; background-color:transparent; opacity:0; padding-left:10px;/*padding-left:10px;*/-moz-transition: opacity 0.5s;-ms-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; z-index:20;}
#secondmenu_right207_110 > ul > li {float:left; position:relative;}
#secondmenu_right207_110 > ul > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 18px; font-weight: 600; font-size:15px; font-family: "Noto Sans KR","Malgun Gothic", Dotum; }
#secondmenu_right207_110 > ul > li:hover > a {color:#f35b66; font-weight:bold;}

/*#secondmenu_right207_110  ul li.scode07_110_22{ margin-right:100px;}*/ /* ¿©±âºÎÅÍ ´ÙÀ½ÁÙ ÀÌµ¿*/



#column_side{clear:both; width:960px; height:0px;}
#column_side10_008{/*clear:both;*/ width:960px; height:60px;} /*¿ÀÇÇ´Ï¾ð »ç¿ÜÄ®·³*/
#column_side02_010{/*clear:both;*/ width:960px; height:60px;} /*Ãæ³²*/
#column_side05_000{/*clear:both;*/ width:960px; height:60px;} /*»çÈ¸*/
#column_side06_000{/*clear:both;*/ width:960px; height:60px;} /*°æÁ¦/°úÇÐ*/
#column_side33_000{/*clear:both;*/ width:960px; height:60px;} /*±âÈ¹*/
#column_side07_010{/*clear:both;*/ width:960px; height:60px;} /*¸¶¶óÅæ*/


	 
#subpage_main_news{ clear:both; width:100%; height:100%; background-color:transparent;}
#subpage_news_list{ width:100%; height:100%; background-color:transparent;}
#subpage_right { clear:both; width:310px; height:400px; margin:10px 0 0 0;}


#sub_headline { clear:both;	position:relative; width: 640px; height:160px;	padding-right:10px;	margin:20px 0 0 0; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#ccc; }
#sub_headline img{ top:0; left:0; /*width:190px;*/ max-width:190px; width:auto; height:140px; float:left; margin-right: 10px;}
#sub_headline a h1{ font-weight:bold; font-size:20px; position:relative; height:30px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; cursor:pointer;}
#sub_headline a h2{ font-weight:bold; font-size:14px; position:relative; height:26px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; cursor:pointer;}
#sub_headline a h3{ font-weight:400; font-size:12px; line-height:18px; position:relative; height:45px; margin-bottom:4px; text-overflow:ellipsis; color:#666; cursor:pointer;}


#top_headline { clear:both;	position:relative; width:850px; height:190px; padding-right:10px; margin:0 0 0 55px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#ccc; }
#top_headline ul li {padding: 16px 0 0 0; height: 185px; position: relative;}
#top_headline ul li a div{ float:left; width:270px; height:160px; text-align: center; background:#f9f9f9; margin-right:20px;} 
#top_headline ul li a div img{ top:0; left:0; max-width:260px; width:auto; height:160px; }
#top_headline ul li a h1{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:bold; font-size:25px; position:relative; height:35px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; cursor:pointer;}
#top_headline ul li a h1:hover{color:#646464;}
#top_headline ul li a h2{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:500; font-size:18px; position:relative; height:27px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#444; cursor:pointer;}
#top_headline ul li a h2:hover{color:#646464;}
#top_headline ul li a h3{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:300; font-size:15px; line-height:23px; position:relative; height:105px; margin-bottom:4px; text-overflow:ellipsis; color:#666; cursor:pointer;}
#top_headline ul li a h3:hover{text-decoration:underline;}

#subpage_main_news { clear:both; position:relative; width: 640px; padding-right:10px; margin:10px 0 0 0; }
#subpage_main_news li{ padding:15px 0 0 0; height:96px; }
#subpage_main_news li.related_news{ padding:0 0 15px 15px;}
#subpage_main_news li.related_news a{ font-weight:bold; color:#999; }
#subpage_main_news img{ /*max-width:135px;*/ width:100px; height:90px; float:left; margin-right:10px; object-fit:cover; object-position:top; }
#subpage_main_news img.blt_related{ width:8px; height:7px;}
#subpage_main_news a h1{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:bold; font-size:18px; position:relative; width: 500px; height:25px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; cursor:pointer; }
#subpage_main_news a h2{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:bold; font-size:14px; position:relative; height:18px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; cursor:pointer; }
#subpage_main_news a h3{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:400; font-size:12px; line-height:18px; position:relative; height:45px; margin-bottom:4px; text-overflow:ellipsis; color:#666; cursor:pointer; }


#newslist_main_news { clear:both; position:relative; width: 946px; min-height: 1350px;	padding-right:10px;	margin:10px 0 0 0; }
#newslist_main_news li{ padding:15px 0 0 0; height:96px; position:relative;}
#newslist_main_news li.related_news{ padding:0 0 15px 15px; }
#newslist_main_news li.related_news a{ font-weight:bold; color:#999;  }
#newslist_main_news img{ /*max-width:135px;*/ width:100px; height:90px; float:left; margin-right: 10px; object-fit: cover; object-position: top; } /* ÀÏ¹ÝÀûÀÎ ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁø Å©±â */
#newslist_main_news img.blt_related{ width:8px; height:7px;}
#newslist_main_news a h1{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:700; font-size:20px; position:relative; width: 740px; height:25px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#323232; cursor:pointer; }
#newslist_main_news a h2{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:500; font-size:14px; position:relative; height:18px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; cursor:pointer;}
#newslist_main_news a h3{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:400; font-size:12px; line-height:18px; position:relative; height:45px; margin-bottom:4px; text-overflow:ellipsis; color:#666; cursor:pointer;}
#newslist_main_news .rgdate{	position:absolute; top:20px; right:5px; color:#666;}
#newslist_main_news .cimg10_000, #newslist_main_news .cimg10_008, #newslist_main_news .cimg10_024, #newslist_main_news .cimg10_051, #newslist_main_news .cimg10_051_99, #newslist_main_news .cimg10_050_04, #newslist_main_news .cimg10_007,  #newslist_main_news .cimg11_102, #newslist_main_news .cimg10_008_28 , #newslist_main_news .cimg10_008_27, #newslist_main_news .cimg10_008_30, #newslist_main_news .cimg10_008_31, #newslist_main_news .cimg10_008_32 , #newslist_main_news .cimg10_008_34 , #newslist_main_news .cimg10_008_35 , #newslist_main_news .cimg10_008_36, #newslist_main_news .cimg10_008_37 ,#newslist_main_news .cimg10_008_38 ,#newslist_main_news .cimg10_055 ,#newslist_main_news .cimg10_056 ,#newslist_main_news .cimg10_007_02 ,#newslist_main_news .cimg10_007_06 ,#newslist_main_news .cimg10_007_12 ,#newslist_main_news .cimg10_007_15 ,#newslist_main_news .cimg10_008_01 ,#newslist_main_news .cimg10_008_02 ,#newslist_main_news .cimg10_008_03 ,#newslist_main_news .cimg10_008_04 {width: 75px; object-fit:cover; object-position:top; border-radius: 35px;  -moz-border-radius: 35px;  -webkit-border-radius: 35px; } /* ÇØ´ç ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁøÆø 75px */
#newslist_main_news .cimg11_023 ,#newslist_main_news .cimg11_102, #newslist_main_news .cimg10_008_28 , #newslist_main_news .cimg10_008_27, #newslist_main_news .cimg10_008_30, #newslist_main_news .cimg10_008_31, #newslist_main_news .cimg10_008_32 , #newslist_main_news .cimg10_008_34 , #newslist_main_news .cimg10_008_35 , #newslist_main_news .cimg10_008_36, #newslist_main_news .cimg10_008_37 ,#newslist_main_news .cimg10_008_38 ,#newslist_main_news .cimg10_055 ,#newslist_main_news .cimg10_056 ,#newslist_main_news .cimg10_007_02 ,#newslist_main_news .cimg10_007_06 ,#newslist_main_news .cimg10_007_12 ,#newslist_main_news .cimg10_007_15 ,#newslist_main_news .cimg10_008_01 ,#newslist_main_news .cimg10_008_02 ,#newslist_main_news .cimg10_008_03 ,#newslist_main_news .cimg10_008_04 ,#newslist_main_news .cimg11_023 ,#newslist_main_news .cimg03_028_29 ,#newslist_main_news .cimg11_102 {width: 75px; object-fit:cover; object-position:top; border-radius: 35px;  -moz-border-radius: 35px;  -webkit-border-radius: 35px; } /* ÇØ´ç ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁøÆø 75px */
#newslist_main_news li.channelA{ padding:15px 0 0 0; height:30px; position:relative;}

/* 2020.6.8 Ãß°¡ (±âº»Çü) */
#newslist_main_news2 { clear:both; position:relative; width: 850px; min-height:1350px;	padding-right:10px;	margin:10px 0 0 55px; }
#newslist_main_news2 li{ padding:16px 0 0 0; height:100px; position:relative;}
#newslist_main_news2 li.related_news{ padding:0 0 15px 15px; }
#newslist_main_news2 li.related_news a{ font-weight:bold; color:#999;  }
#newslist_main_news2 li a div{ width:150px; height:100px; float:left; margin-right: 17px; /*border:solid 1px #dcd9d9;*/ background:#f4f4f4; text-align:center;}
#newslist_main_news2 li a div img{ max-width:150px; height:100px; }
#newslist_main_news2 li a div img.blt_related{ width:8px; height:7px;}
#newslist_main_news2 li a h1{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:700; font-size:21px; position:relative; width:608px; height:29px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#323232; cursor:pointer; }
#newslist_main_news2 li a h1:hover{color:#646464;}
#newslist_main_news2 li a h2{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:500; font-size:17px; position:relative; height:23px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#444; cursor:pointer;}
#newslist_main_news2 li a h2:hover{color:#646464;}
#newslist_main_news2 li a h3{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:400; font-size:14px; line-height:21px; position:relative; height:45px; margin-top:4px; text-overflow:ellipsis; color:#7d7d7d; cursor:pointer;}
#newslist_main_news2 li a h3:hover {text-decoration:underline; }
#newslist_main_news2 .rgdate{	position:absolute; top:20px; right:5px; color:#666;}


/* 2021.1.14 ¼öÁ¤ (¿ÀÇÇ´Ï¾ð Àü¿ë) */
#newslist_main_news3 { clear:both;	position:relative; width: 850px; min-height:1350px;	padding-right:10px;	margin: 10px 0 0 55px; }
#newslist_main_news3 li{ padding:16px 0 0 0; height:100px; position:relative;}
#newslist_main_news3 li.related_news{ padding:0 0 15px 15px; }
#newslist_main_news3 li.related_news a{ font-weight:bold; color:#999;  }
#newslist_main_news3 li a div{ width:150px; height:100px; float:left; margin-right: 17px; text-align:center;}
#newslist_main_news3 li a div img{ max-width:150px; height:100px; }
#newslist_main_news3 li a div img.blt_related{ width:8px; height:7px;}
#newslist_main_news3 li a h1{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:700; font-size:20px; position:relative; /*width:740px;*/ height:26px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#323232; cursor:pointer; }
#newslist_main_news3 li a h2{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:500; font-size:17px; position:relative; height:23px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#555; cursor:pointer;}
#newslist_main_news3 li a h3{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:400; font-size:14px; line-height:21px; position:relative; /*height:45px;*/ margin-top:14px; text-overflow:ellipsis; color:#666; cursor:pointer;}
#newslist_main_news3 .rgdate{	position:absolute; top:20px; right:5px; color:#666;}
#newslist_main_news3 .cimg10_000, #newslist_main_news3 .cimg10_008, #newslist_main_news3 .cimg10_054, #newslist_main_news3 .cimg10_024, #newslist_main_news3 .cimg10_051, #newslist_main_news3 .cimg10_051_99, #newslist_main_news3 .cimg10_050_04, #newslist_main_news3 .cimg10_007,  #newslist_main_news3 .cimg11_102, #newslist_main_news3 .cimg10_008_28 , #newslist_main_news3 .cimg10_008_27, #newslist_main_news3 .cimg10_008_30, #newslist_main_news3 .cimg10_008_31, #newslist_main_news3 .cimg10_008_32 , #newslist_main_news3 .cimg10_008_34 , #newslist_main_news3 .cimg10_008_35 , #newslist_main_news3 .cimg10_008_36, #newslist_main_news3 .cimg10_008_37 ,#newslist_main_news3 .cimg10_008_38 ,#newslist_main_news3 .cimg10_055 ,#newslist_main_news3 .cimg10_056 ,#newslist_main_news3 .cimg10_007_02 ,#newslist_main_news3 .cimg10_007_06 ,#newslist_main_news3 .cimg10_007_12 ,#newslist_main_news3 .cimg10_007_15 ,#newslist_main_news3 .cimg10_008_01 ,#newslist_main_news3 .cimg10_008_02 ,#newslist_main_news3 .cimg10_008_03 ,#newslist_main_news3 .cimg10_008_04 {width: 75px; object-fit:cover; object-position:top; border-radius: 35px;  -moz-border-radius: 35px;  -webkit-border-radius: 35px; image-rendering: pixelated; } /* ÇØ´ç ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁøÆø 75px */
#newslist_main_news3 .cimg11_023, #newslist_main_news3 .cimg10_008_28 , #newslist_main_news3 .cimg10_008_27, #newslist_main_news3 .cimg10_008_30, #newslist_main_news3 .cimg10_008_31, #newslist_main_news3 .cimg10_008_32 , #newslist_main_news3 .cimg10_008_34 , #newslist_main_news3 .cimg10_008_35 , #newslist_main_news3 .cimg10_008_36, #newslist_main_news3 .cimg10_008_37 ,#newslist_main_news3 .cimg10_008_38 ,#newslist_main_news3 .cimg10_055 ,#newslist_main_news3 .cimg10_056 ,#newslist_main_news3 .cimg10_007_02 ,#newslist_main_news3 .cimg10_007_06 ,#newslist_main_news3 .cimg10_007_12 ,#newslist_main_news3 .cimg10_007_15 ,#newslist_main_news3 .cimg10_008_01 ,#newslist_main_news3 .cimg10_008_02 ,#newslist_main_news3 .cimg10_008_03 ,#newslist_main_news3 .cimg10_008_04 ,#newslist_main_news3 .cimg11_023 ,#newslist_main_news3 .cimg03_028_29 ,#newslist_main_news3 .cimg11_102 {width: 75px; object-fit:cover; object-position:top; border-radius: 35px;  -moz-border-radius: 35px;  -webkit-border-radius: 35px; image-rendering: pixelated; } /* ÇØ´ç ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁøÆø 75px */



#subpage_main_news2 { clear:both;	position:relative; width: 946px; padding-right:10px; margin:10px 0 0 0; }
#subpage_main_news2 li{ padding:15px 0 0 0; height:96px; position:relative;}
#subpage_main_news2 li.related_news{ padding:0 0 15px 15px; }
#subpage_main_news2 li.related_news a{ font-weight:bold; color:#999;  }
#subpage_main_news2 img{ /*max-width:135px;*/ width:100px; height:90px; float:left; margin-right: 10px; object-fit: cover; object-position: top; } /* ÀÏ¹ÝÀûÀÎ ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁø Å©±â */
#subpage_main_news2 img.blt_related{ width:8px; height:7px;}
#subpage_main_news2 a h1{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:700; font-size:20px; position:relative; width: 740px; height:25px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#323232; cursor:pointer; }
#subpage_main_news2 a h2{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:500; font-size:14px; position:relative; height:18px; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; cursor:pointer;}
#subpage_main_news2 a h3{ font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum; font-weight:400; font-size:12px; line-height:18px; position:relative; height:45px; margin-bottom:4px; text-overflow:ellipsis; color:#666; cursor:pointer;}
#subpage_main_news2 .rgdate{	position:absolute; top:20px; right:5px; color:#666;}
#subpage_main_news2 .cimg10_000, #newslist_main_news .cimg10_008, #newslist_main_news .cimg10_024, #newslist_main_news .cimg10_051, #newslist_main_news .cimg10_051_99, #newslist_main_news .cimg10_050_04, #newslist_main_news .cimg10_007,  #newslist_main_news .cimg11_023, #newslist_main_news .cimg11_102, #newslist_main_news .cimg10_008_28 , #newslist_main_news .cimg10_008_27, #newslist_main_news .cimg10_008_30, #newslist_main_news .cimg10_008_31, #newslist_main_news .cimg10_008_32 , #newslist_main_news .cimg10_008_34 , #newslist_main_news .cimg10_008_35 , #newslist_main_news .cimg10_008_36, #newslist_main_news .cimg10_008_37 ,#newslist_main_news .cimg10_008_38 ,#newslist_main_news .cimg10_055 ,#newslist_main_news .cimg10_056 ,#newslist_main_news .cimg10_007_02 ,#newslist_main_news .cimg10_007_06 ,#newslist_main_news .cimg10_007_12 ,#newslist_main_news .cimg10_007_15 ,#newslist_main_news .cimg10_008_01 ,#newslist_main_news .cimg10_008_02 ,#newslist_main_news .cimg10_008_03 ,#newslist_main_news .cimg10_008_04 {width: 75px; object-fit:cover; object-position:top; border-radius: 35px;  -moz-border-radius: 35px;  -webkit-border-radius: 35px; } /* ÇØ´ç ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁøÆø 75px */
#subpage_main_news2 .cimg11_023 ,#newslist_main_news .cimg11_023, #newslist_main_news .cimg11_102, #newslist_main_news .cimg10_008_28 , #newslist_main_news .cimg10_008_27, #newslist_main_news .cimg10_008_30, #newslist_main_news .cimg10_008_31, #newslist_main_news .cimg10_008_32 , #newslist_main_news .cimg10_008_34 , #newslist_main_news .cimg10_008_35 , #newslist_main_news .cimg10_008_36, #newslist_main_news .cimg10_008_37 ,#newslist_main_news .cimg10_008_38 ,#newslist_main_news .cimg10_055 ,#newslist_main_news .cimg10_056 ,#newslist_main_news .cimg10_007_02 ,#newslist_main_news .cimg10_007_06 ,#newslist_main_news .cimg10_007_12 ,#newslist_main_news .cimg10_007_15 ,#newslist_main_news .cimg10_008_01 ,#newslist_main_news .cimg10_008_02 ,#newslist_main_news .cimg10_008_03 ,#newslist_main_news .cimg10_008_04 ,#newslist_main_news .cimg11_023 ,#newslist_main_news .cimg03_028_29 ,#newslist_main_news .cimg11_102 {width: 75px; object-fit:cover; object-position:top; border-radius: 35px;  -moz-border-radius: 35px;  -webkit-border-radius: 35px; } /* ÇØ´ç ´º½ºÄÚµåÀÇ ±â»ç¸ñ·Ï »çÁøÆø 75px */
#subpage_main_news2 li.channelA{ padding:15px 0 0 0; height:30px; position:relative;}


#subpage_news_list2 { width: 946px;	padding:10px 10px 15px 0; margin:10px 0 0 0; }
#subpage_news_list2 li{ padding:10px 0 0 0;}
#subpage_news_list2 li a{ font-size:14px; font-weight:bold; color:#333; }


#subpage_news_list { width: 640px;	padding:10px 10px 15px 0; margin:10px 0 0 0; }
#subpage_news_list li{ padding:10px 0 0 0;}
#subpage_news_list li a{ font-size:14px; font-weight:bold; color:#333; }


#paging{ clear:both; width:1273px; height:50px;	padding-right:10px;	margin:10px 0 0 0; text-align:center; }

#copyright{ clear:both;}

/*¼­ºêÆäÀÌÁö ¿ìÃø¿ë*/
.favorite_item {width: 298px; letter-spacing: -1px; zoom: 1; border: 1px solid #dbdbdb; padding: 5px 0; margin: 20px 0;  font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic";} 
.favorite_item ol {padding-left: 6px; overflow: hidden;}
.favorite_item ol li {font-size: 12px;position: relative; max-width: 290px; height: 18px;margin-bottom: 4px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;list-style: none;}
.favorite_item ol li a {color: #666; display: block; max-width: 265px; text-overflow: ellipsis; overflow: hidden;  font-family:"Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:300; }
.favorite_item ol li .num {font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic",Tahoma, Geneva, sans-serif; width: 10px; height: 15px; display: block;text-align: center;float: left;font-size: 14px; line-height: 1em; background: #b0b0b0;color: #fff;border: solid 1px #999;padding: 0px 3px 0 1px;margin-right: 6px;}
b{font-size:11px;}
.favorite_item .favorite_tab {width: 280px; height: 25px; margin-bottom: 12px; border-bottom: 1px solid #dbdbdb; border-top:none; border-left:none; background-color:#fff; margin-left: 10px;  font-family:"Nanum Gothic","Malgun Gothic";}
.favorite_tab .tabtext { font-size: 14px; font-weight: 800; }
.pt_news_thumb dt > a {color: black;}


/*¼±ÅÃÇÑ ÆäÀÌÁö*/
.pg_num_on {
    color: #ff0000;
}

/*¼±ÅÃ¾ÈÇÑ ÆäÀÌÁö*/
.pg_num_off {
    color: #3f3f3f;
}

/* ÆäÀÌÁö¹øÈ£ Å×Åõ¸® */
.pg_num_on , .pg_num_off { min-width: 18px; width: auto;  height: 20px;  border: 1px solid #e1e1e1; display: inline-block;  padding: 2px 2px 0px 2px;  vertical-align: middle;  text-align: center;  position: relative;   text-decoration: none; font-family: Verdana;	font-size: 13px;}


/*Áö¿ª¼Ò½Äº° º°µµ ÆäÀÌÁö (2021.2.23)*/
/*Åé ¸ÞÀÎ ÀÌ¹ÌÁö*/
#gg_img {clear:both; position:relative; width:1270px; height:300px; margin:0;}
#gg_img img {width:1275px; height:300px;}

/*¿ìÃø Áö¿ª¼Ò½Ä ¸Þ´º*/
.n_list_gyp_right_main {width:300px; height:570px; border: solid 1px #b4b4b4; margin-top: 25px;}
.n_list_gyp_right_main_title {width:270px; height:70px; padding-left:30px; background: #5cb4d2; color:white;}
.n_list_gyp_right_main_title a {font-size: 24px; line-height:70px; font-family: 'Noto Sans KR','Nanum Gothic','Malgun Gothic', Dotum;}
.n_list_gyp_right_main_logo {width:298px; height:120px; text-align:center;}
.n_list_gyp_right_main_info {list-style-type: none; float: left; text-align:left; width:270px; padding-left:30px;}
.n_list_gyp_right_main_info ul li a {font-size:20px; line-height:38px; font-family: 'Noto Sans KR','Nanum Gothic','Malgun Gothic', Dotum; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.n_list_gyp_right_main_info ul li a:hover {font-size:20px; line-height:38px; font-family: 'Noto Sans KR','Nanum Gothic','Malgun Gothic', Dotum; color:#f56262;}
.n_list_gyp_right_middle {width:298px; height:215px; border:0; padding-top:172px; padding-left:18px;}
.n_list_gyp_right_middle ul li {float: left; width: 82px; height: 82px; background: #e2e0e0; color: #000; text-align: center;  margin: 0 3px;  margin-bottom: 7px;}
.n_list_gyp_right_middle ul li a {display: block; font-size:16px; line-height:82px; font-family: 'Noto Sans KR','Nanum Gothic','Malgun Gothic', Dotum; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.n_list_gyp_right_middle ul li:hover {float: left; width: 82px; height: 82px; background: #66b9d2; color:white; text-align: center;  margin: 0 3px;  margin-bottom: 7px;}


.n_list_gyp_right_bottom {width:300px; margin-top: 25px;}
.n_list_gyp_right_bottom ul li a img { width:260px; height:120px; margin-top:5px; margin-left:20px;}
